/* ===============================================================================
 * WWS styles TW E
 * =============================================================================== */

.mw1803_blank {
    padding-left: 4px;
    vertical-align: middle;
}

.mw1803_blank img {
  vertical-align: middle;
}

#special-info .mw1803_blank img {
    width: 9px !important;
    position: initial !important;
}

.mw1803_red {
    color: #CC0000 !important;
}

.mw1803_pddB21px {
    padding-bottom: 21px;
}
